html{
    margin: 0;
    padding: 0;
    font-family: Times, serif;
    font-size: 100%;
}
body{
    padding: 1rem 1rem 5rem;
    max-width: 350px;
}
.logo{
    width: 200px;
    margin: 0 0 0 -10px;
}
h3{
    font-size: 1rem;
    margin-bottom: 0;
}
p{
    margin: 0;
}
a{
    color: rgb(94, 128, 114);
}
nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: .5rem;
}
nav ul li a{
    color: #000;
    text-decoration: none;
}
nav ul li a:hover{
    color: rgb(94, 128, 114);
}
nav ul li.current a{
    color: rgb(94, 128, 114);
}
@media (pointer: coarse) {
    .button{
        padding: .5rem 1rem;
        border: solid 1px rgb(94, 128, 114);
        display: inline-block;
        margin: .5rem 0;
        border-radius: 3px;
        text-decoration: none;
    }
}
